<?php

/**
 * Fired during plugin deactivation
 *
 * @link       https://www.meggnoapps.com
 * @since      1.0.0
 *
 * @package    Popquick
 * @subpackage Popquick/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Popquick
 * @subpackage Popquick/includes
 * @author     Meggnotec Technologies Pvt Ltd <info@meggnoapps.com>
 */
class Popquick_Deactivator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() {
		global $wpdb;
		$table_name = $wpdb->prefix . 'popquick_key';
		$wpdb->delete( $table_name, array( 'id' => 1 ) );
		

	}

}
